<h4 class="page-header" id="umum"><b>Bab I. Umum</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li>Dokumen Pemilihan ini disusun berdasarkan Peraturan Presiden No. 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya.</li>
  <li>Dalam dokumen ini dipergunakan pengertian, istilah dan singkatan sebagai berikut:
    <table width="100%">
        <tr>
          <td width="267" valign="top"><strong>Jasa Konsultansi</strong></td>
          <td width="13" valign="top">:</td>
          <td width="1223" valign="top">jasa layanan profesional yang membutuhkan keahlian tertentu diberbagai bidang keilmuan yang mengutamakan adanya olah pikir (<em>brainware</em>);</td>
        </tr>
        <tr>
          <td valign="top"><strong>HPS</strong></td>
          <td valign="top">:</td>
          <td valign="top">Harga Perkiraan Sendiri</td>
        </tr>
        <tr>
          <td valign="top"><strong>Kemitraan/Kerja Sama Operasi(KSO)</strong></td>
          <td valign="top">:</td>
          <td valign="top">kerjasama usaha antar penyedia yang masing-masing pihak mempunyai hak, kewajiban dan tanggung jawab yang jelas berdasarkan perjanjian tertulis;</td>
        </tr>
        <tr>
          <td valign="top"><strong>LDK</strong></td>
          <td valign="top">:</td>
          <td valign="top">Lembar Data Kualifikasi</td>
        </tr>
        <tr>
          <td valign="top"><strong>Pokja Pemilihan</strong></td>
          <td valign="top">:</td>
          <td valign="top">Kelompok Kerja Pemilihan yang berfungsi untuk melaksanakan Pemilihan Penyedia Barang/Jasa;</td>
        </tr>
        <tr>
          <td valign="top"><strong>LPSE</strong></td>
          <td valign="top">:</td>
          <td valign="top">Layanan Pengadaan Secara Elektronik adalah unit kerja K/L/PD yang dibentuk untuk menyelenggarakan sistem pelayanan Pengadaan Barang/Jasa secara elektronik.</td>
        </tr>
        <tr>
          <td valign="top"><strong>Aplikasi SPSE</strong></td>
          <td valign="top">:</td>
          <td valign="top">Aplikasi perangkat lunak Sistem Pengadaan Secara Elektronik (SPSE) berbasis <em>web</em> yang terpasang di server LPSE yang dapat diakses melalui <em>website</em> LPSE.</td>
        </tr>
        <tr>
          <td valign="top"><strong>Form Isian Elektronik</strong></td>
          <td valign="top">:</td>
          <td valign="top">Tampilan/antarmuka pemakai berbentuk grafis berisi komponen isian yang dapat diinput oleh pengguna aplikasi</td>
        </tr>
        <tr>
          <td valign="top"><strong>Form Isian Elektronik Data Kualifikasi</strong></td>
          <td valign="top">:</td>
          <td valign="top">Form isian elektronik pada aplikasi SPSE yang digunakan penyedia barang/jasa untuk menginputkan dan mengirimkan data kualifikasi</td>
        </tr>
        <tr>
          <td valign="top"><strong>E-Seleksi</strong></td>
          <td valign="top">:</td>
          <td valign="top">Proses ${pemilihan.sbd_label} dengan tahapan sesuai Perpres 16/2018 beserta perubahan dan aturan turunannya. Semua istilah &quot;seleksi&quot; pada dokumen ini merujuk pada pengertian &quot;e-seleksi&quot;.</td>
        </tr>
      </table>
  </li>
  <li>Seleksi Umum dengan prakualifikasi ini dibiayai dari sumber pendanaan sebagaimana yang tercantum dalam LDK.</li>
  <li>Seleksi ini terbuka dan dapat diikuti oleh semua peserta yang berbentuk badan usaha atau Kemitraan/KSO.</li>
  <li>Pokja Pemilihan mengumumkan pelaksanaan Seleksi dengan prakualifikasi melalui alamat <em>website</em> <em>[Kementerian/Lembaga/Pemerintah Daerah/Institusi]</em>, papan pengumuman resmi untuk masyarakat dan Portal  Pengadaan Nasional melalui LPSE.</li>
</ol>

<h4 class="page-header" id="pengumuman"><b>Bab II. Pengumuman Tender Dengan Pascakualifikasi</b></h4>
Pengumuman tender tercantum dalam pada aplikasi SPSE<br />
<br />
<h4 class="page-header" id="ikp"><b>Bab III. Instruksi Kepada Peserta (IKP)</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li><strong>UMUM</strong>
      <ol type="1" style="padding-left:15px;">
        <li><strong>Peserta Kualifikasi</strong>
            <table width="100%" >
              <tr>
                <td width="3%" valign="top">1.1</td>
                <td>Prakualifikasi ini terbuka dan dapat diikuti oleh semua peserta pengadaan yang berbentuk badan usaha (perusahaan/koperasi) atau Kemitraan/KSO.</td>
              </tr>
              <tr>
                <td valign="top">1.2</td>
                <td>Dalam hal peserta akan atau sedang melakukan Kemitraan/KSO, baik dengan perusahaan nasional maupun asing maka peserta harus memiliki Perjanjian Kemitraan/Kerja Sama Operasi yang memuat persentase Kemitraan/KSO dan perusahaan yang mewakili Kemitraan/KSO tersebut.</td>
              </tr>
              <tr>
                <td valign="top">1.3</td>
                <td>Peserta Kemitraan/KSO dilarang untuk mengubah Perjanjian Kemitraan/Kerja Sama Operasi.</td>
              </tr>
            </table>
        </li><br />
        <li><strong>Larangan Korupsi, Kolusi, dan Nepotisme (KKN), Persekongkolan serta Penipuan</strong>
            <table width="100%" >
              <tr>
                <td width="3%" valign="top">2.1</td>
                <td>Peserta dan pihak yang terkait dengan pengadaan ini berkewajiban untuk mematuhi etika pengadaan dengan tidak melakukan tindakan sebagai berikut:
                  <ol type="a">
                      <li>berusaha mempengaruhi anggota Pokja Pemilihan dalam bentuk dan cara apapun, untuk memenuhi keinginan peserta yang bertentangan dengan Dokumen Pemilihan, dan/atau peraturan perundang-undangan;</li>
                    <li>melakukan persekongkolan dengan peserta lain untuk mengatur hasil seleksi sehingga mengurangi/menghambat/memperkeci/meniadakan persaingan yang sehat dan/atau merugikan pihak lain; dan/atau</li>
                    <li>membuat dan/atau menyampaikan dokumen dan/atau keterangan lain yang tidak benar untuk memenuhi persyaratan dalam Dokumen Kualifikasi ini.</li>
                  </ol></td>
              </tr>
              <tr>
                <td valign="top">2.2</td>
                <td>Peserta yang terbukti melakukan tindakan sebagaimana dimaksud pada angka 2.1 dikenakan sanksi sebagai berikut:
                  <ol type="a">
                      <li>sanksi administratif, seperti digugurkan dari proses seleksi atau pembatalan kelulusan kualifikasi;</li>
                    <li>sanksi pencantuman dalam Daftar Hitam;</li>
                    <li>gugatan secara perdata; dan/atau</li>
                    <li>pelaporan secara pidana kepada pihak berwenang.</li>
                  </ol></td>
              </tr>
              <tr>
                <td valign="top">2.3</td>
                <td>Pengenaan sanksi dilakukan oleh Pokja Pemilihan kepada PA/KPA.</td>
              </tr>
            </table>
        </li><br />
        <li><strong>Larangan Pertentangan Kepentingan</strong>
            <table width="100%">
              <tr>
                <td width="3%" valign="top">3.1</td>
                <td>Para pihak dalam melaksanakan tugas, fungsi dan perannya, menghindari dan mencegah pertentangan kepentingan para pihak yang terkait, baik secara langsung maupun tidak langsung.</td>
              </tr>
              <tr>
                <td valign="top">3.2</td>
                <td>Pertentangan kepentingan sebagaimana dimaksud pada angka 3.1 diatas antara lain meliputi:
                  <ol type="a">
                      <li>Dalam satu badan usaha, anggota Direksi atau Dewan Komisaris sebagai anggota Direksi atau Dewan Komisaris pada Badan Usaha lainnya yang menjadi peserta pada Seleksi yang sama;</li>
                    <li>Konsultan perencana/pengawas bertindak sebagai pelaksana Pekerjaan Konstruksi yang direncanakannya/diawasinya, kecuali dalam pelaksanaan Kontrak Pengadaan Pekerjaan Terintegrasi; </li>
                    <li>Konsultan manajemen konstruksi berperan sebagai Konsultan Perencana dan/atau Konsultan Pengawas;</li>
                    <li>pengurus koperasi pegawai dalam suatu K/L/PD atau anak perusahaan pada BUMN/BUMD yang mengikuti Pengadaan Barang/Jasa dan bersaing dengan perusahaan lainnya, dilarang merangkap sebagai anggota UKPBJ atau pejabat yang berwenang menetapkan pemenang Seleksi; </li>
                    <li>PA, KPA, PPK, anggota Pokja Pemilihan dan/atau pejabat lainnya yang berwenang, baik langsung maupun tidak langsung mengendalikan atau menjalankan perusahaan peserta; </li>
                    <li>hubungan antara 2 (dua) perusahaan yang dikendalikan, baik langsung maupun tidak langsung oleh pihak yang sama yaitu lebih dari 50% (lima puluh perseratus) pemegang saham dan/atau salah satu pengurusnya sama. </li>
                  </ol></td>
              </tr>
              <tr>
                <td valign="top">3.3</td>
                <td>Pegawai K/L/PD dilarang menjadi peserta kecuali cuti di luar tanggungan K/L/PD.</td>
              </tr>
            </table>
        </li><br />
        <li><strong>Satu Data Kualifikasi Tiap Peserta</strong><br />
          Setiap peserta, baik atas nama sendiri maupun sebagai anggota Kemitraan/KSO hanya diperbolehkan untuk menyampaikan satu Data Kualifikasi.</li><br />
        <li><strong>Berlakunya Kualifikasi</strong><br />
          Kualifikasi ini hanya berlaku untuk paket pekerjaan yang disebut dalam LDK.</li><br />
        <li><strong>Biaya Kualifikasi</strong>
            <table width="100%" >
              <tr>
                <td width="3%" valign="top">6.1</td>
                <td>Peserta sepenuhnya menanggung biaya untuk mengikuti kualifikasi ini.</td>
              </tr>
              <tr>
                <td valign="top">6.2</td>
                <td>Pokja Pemilihan tidak bertanggung jawab atas kerugian apapun yang ditanggung oleh peserta.</td>
              </tr>
            </table>
        </li>
      </ol>
  </li><br />
  <li><strong>DOKUMEN KUALIFIKASI</strong></li>
  <ol type="1" start="7" style="padding-left:15px;">
    <li><strong>Isi Dokumen Kualifikasi</strong>
      <table width="100%" >
          <tr>
            <td width="3%" valign="top">7.1</td>
            <td>Isi Dokumen Kualifikasi meliputi :
              <ol type="a">
                  <li>Umum;</li>
                <li>Pengumuman Prakualifikasi;</li>
                <li>Instruksi Kepada Peserta;</li>
                <li>Lembar Data Kualifikasi;</li>
                <li>Pakta Integritas (untuk KSO);</li>
                <li>Isian Data Kualifikasi;</li>
                <li>Petunjuk Pengisian Data Kualifikasi;</li>
                <li>Tata Cara Evaluasi Kualifikasi; </li>
                <li><em>[Bentuk perjanjian  Kemitraan/Kerja sama Operasi (KSO).]</em></li>
            </ol></td>
        </tr>
          <tr>
            <td valign="top">7.2</td>
            <td>Peserta berkewajiban memeriksa keseluruhan isi Dokumen Kualifikasi ini. Kelalaian menyampaikan keterangan yang disyaratkan dalam Dokumen Kualifikasi sepenuhnya merupakan risiko peserta.</td>
          </tr>
      </table>
    </li>
    <br />
    <li><strong>Bahasa Dokumen Kualifikasi</strong><br />
      Dokumen Kualifikasi beserta seluruh korespondensi tertulis dalam proses seleksi menggunakan Bahasa Indonesia.</li><br />
    <li><strong>Pemberian Penjelasan (apabila diperlukan)</strong>
        <table width="100%" >
          <tr>
            <td width="3%" valign="top">9.1</td>
            <td>Pemberian penjelasan dilakukan secara <em>online</em> melalui aplikasi SPSE sesuai jadwal dalam aplikasi SPSE.</td>
          </tr>
          <tr>
            <td valign="top">9.2</td>
            <td>Ketidakikutsertaan peserta pada saat pemberian penjelasan tidak dapat dijadikan dasar untuk menolak/menggugurkan penawaran.</td>
          </tr>
          <tr>
            <td valign="top">9.3</td>
            <td>Apabila diperlukan Pokja Pemilihan dapat memberikan informasi yang dianggap penting terkait dengan dokumen kualifkasi.</td>
          </tr>
          <tr>
            <td valign="top">9.4</td>
            <td>Pokja Pemilihan menjawab setiap pertanyaan yang masuk, kecuali untuk substansi pertanyaan yang telah dijawab.</td>
          </tr>
          <tr>
            <td valign="top">9.5</td>
            <td>Apabila diperlukan Pokja Pemilihan pada saat berlangsungnya pemberian penjelasan dapat menambah waktu batas akhir tahapan tersebut sesuai dengan kebutuhan.</td>
          </tr>
          <tr>
            <td valign="top">9.6</td>
            <td>Dalam hal waktu tahap penjelasan telah berakhir, Penyedia Jasa Konsultansi tidak dapat mengajukan pertanyaan namun Pokja Pemilihan masih mempunyai tambahan waktu untuk menjawab pertanyaan yang masuk pada akhir jadwal.</td>
          </tr>
          <tr>
            <td valign="top">9.7</td>
            <td>Apabila diperlukan, Pokja Pemilihan dapat memberikan penjelasan (ulang).</td>
          </tr>
          <tr>
            <td valign="top">9.8</td>
            <td>kumpulan tanya jawab pada saat pemberian penjelasan dalam aplikasi SPSE merupakan Berita Acara Pemberian Penjelasan (BAPP).</td>
          </tr>
        </table>
    </li><br />
    <li><strong>Perubahan Dokumen Kualifikasi</strong>
<table width="100%">
          <tr>
            <td width="3%" valign="top">10.1</td>
            <td>Sebelum batas akhir waktu penyampaian Dokumen Kualifikasi, Pokja Pemilihan dapat mengubah Dokumen Kualifikasi dengan menetapkan Adendum Dokumen Kualifikasi.</td>
      </tr>
          <tr>
            <td valign="top">10.2</td>
            <td>Setiap Adendum yang ditetapkan merupakan bagian yang tidak terpisahkan dari Dokumen Kualifikasi dan disampaikan kepada semua peserta.</td>
          </tr>
          <tr>
            <td valign="top">10.3</td>
            <td>Pokja Pemilihan dapat mengumumkan Adendum Dokumen kualifikasi dengan cara mengunggah (<em>upload</em>) <em>file</em> adendum dokumen kualifikasi melalui aplikasi SPSE paling lambat 2 (dua) hari sebelum batas akhir pemasukan Data kualifikasi. Apabila Pokja Pemilihan akan mengunggah (<em>upload</em>) <em>file</em> adendum Dokumen Kualifikasi kurang dari 2 (dua) hari sebelum batas akhir pemasukan Data kualifikasi, maka  Pokja Pemilihan wajib mengundurkan batas akhir pemasukan Data kualifikasi.</td>
        </tr>
          <tr>
            <td valign="top">10.4</td>
            <td>Peserta dapat mengunduh (<em>download</em>) file Adendum Dokumen Kualifikasi (apabila ada) melalui aplikasi SPSE.</td>
          </tr>
          <tr>
            <td valign="top">10.5</td>
            <td>Pokja Pemilihan dapat mengundurkan batas akhir waktu pemasukan/penyampaian Data Kualifikasi apabila ada Adendum Dokumen Kualifikasi.</td>
          </tr>
        </table>
    </li>
  </ol><br />
  <li><strong>PENYIAPAN DATA KUALIFIKASI</strong></li>
  <ol type="1" start="11" style="padding-left:15px;">
    <li><strong>Bentuk Data Kualifikasi</strong><br />
      Data Kualifikasi yang disampaikan oleh peserta berupa Data Kualifikasi yang telah diisi pada form isian elektronik data kualifikasi pada aplikasi SPSE.</li><br />
    <li><strong>Pakta Integritas</strong>
        <table width="100%" >
          <tr>
            <td width="3%" valign="top">12.1</td>
            <td>Pakta integritas berisi ikrar untuk mencegah dan tidak melakukan kolusi, korupsi, dan nepotisme (KKN) serta akan mengikuti proses pengadaan secara bersih, transparan, dan profesional.</td>
          </tr>
          <tr>
            <td valign="top">12.2</td>
            <td>Dengan mendaftar sebagai peserta seleksi pada suatu paket pekerjaan melalui aplikasi SPSE, maka peserta telah menandatangani Pakta Integritas, kecuali untuk peserta yang melakukan Kemitraan/Kerja Sama Operasi (KSO), badan usaha yang ditunjuk mewakili Kemitraan/Kerja Sama Operasi (KSO) wajib menyampaikan pakta integritas melalui fasilitas unggahan lainnya pada form isian elektronik data kualifikasi di aplikasi SPSE.</td>
          </tr>
        </table>
    </li><br />
    <li><strong>Pengisian Data Kualifikasi</strong>
        <table width="100%">
          <tr>
            <td width="3%" valign="top">13.1</td>
            <td>Pengisian Data Kualifikasi
              <ol type="a">
                  <li>Data kualifikasi disampaikan melalui <em>form</em> isian elektronik kualifikasi yang tersedia pada aplikasi SPSE; </li>
                <li>Jika <em>form </em>isian elektronik kualifikasi yang tersedia pada aplikasi SPSE belum mengakomodir data kualifikasi yang disyaratkan Pokja Pemilihan, maka data kualifikasi tersebut diunggah (<em>upload</em>) pada fasilitas pengunggahan lain yang tersedia pada aplikasi SPSE; </li>
                <li>Dengan mengirimkan data kualifikasi secara elektronik, peserta menyetujui pernyataan sebagai berikut:
                  <ol type="1">
                        <li>yang bersangkutan dan manajemennya tidak dalam pengawasan pengadilan, tidak pailit, dan kegiatan usahanya tidak sedang dihentikan; </li>
                    <li>yang bersangkutan berikut pengurus badan usaha tidak masuk dalam daftar hitam; </li>
                    <li>yang bertindak untuk dan atas nama badan usaha tidak sedang dalam menjalani sanksi pidana; </li>
                    <li>data kualifikasi yang diisikan benar, dan jika dikemudian hari ditemukan bahwa data/dokumen yang disampaikan tidak benar dan ada pemalsuan, maka direktur utama/pimpinan perusahaan, atau kepala cabang, atau pejabat yang menurut perjanjian kerja sama berhak mewakili badan usaha yang bekerja sama dan badan usaha yang diwakili bersedia dikenakan sanksi administratif, sanksi pencantuman dalam daftar hitam, gugatan secara perdata,dan/atau pelaporan secara pidana kepada pihak berwenang sesuai dengan ketentuan peraturan perundang undangan; </li>
                    <li>pimpinan dan pengurus badan usaha bukan sebagai pegawai K/L/PD atau pimpinan dan pengurus badan usaha sebagai pegawai K/L/PD yang sedang mengambil cuti diluar tanggungan K/L/PD; dan </li>
                    <li>pernyataan lain yang menjadi syarat kualifikasi yang tercantum dalam dokumen pemilihan</li>
                  </ol>
                </li>
                <li>Untuk peserta yang berbentuk konsorsium/kemitraan/bentuk kerjasama lain, pemasukan kualifikasi dilakukan oleh badan usaha yang ditunjuk mewakili konsorsium/kemitraan/bentuk kerjasama lain.</li>
              </ol></td>
          </tr>
          <tr>
            <td valign="top">13.2</td>
            <td>Peserta berkewajiban untuk menyetujui Pakta Integritas dan mengisi form isian elektronik data kualifikasi dalam aplikasi SPSE.</td>
          </tr>
          <tr>
            <td valign="top">13.3</td>
            <td>Pakta Integritas dan Data Kualifikasi dianggap telah disetujui dan ditandatangani oleh peserta pengadaan, kecuali untuk peserta yang melakukan Kemitraan/Kerja Sama Operasi (KSO) Pakta Integritas dan dan Data Kualifikasi ditandatangani oleh pejabat yang menurut perjanjian Kemitraan/Kerja Sama Operasi berhak mewakili Kemitraan/KSO.</td>
          </tr>
        </table>
    </li>
  </ol><br />
  <li><strong>PENYAMPAIAN DATA KUALIFIKASI</strong></li>
  <ol type="1" start="14" style="padding-left:15px;">
    <li><strong>Penyampaian Data Kualifikasi</strong>
        <table width="100%">
          <tr>
            <td width="3%" valign="top">14.1</td>
            <td>Peserta mengirimkan Data Kualifikasi melalui aplikasi SPSE kepada Pokja Pemilihan sesuai jadwal yang ditetapkan.</td>
          </tr>
          <tr>
            <td valign="top">14.2</td>
            <td>Apabila berdasarkan hasil evaluasi kualifikasi, Pokja Pemilihan menganggap ada kekurangan data kualifikasi, maka Pokja Pemilihan meminta kepada peserta untuk melengkapi kekurangan data tersebut dan peserta memenuhi permintaan Pokja Pemilihan tersebut paling lambat sebelum batas akhir pemasukan data kualifikasi.</td>
          </tr>
          <tr>
            <td valign="top">14.3</td>
            <td>Peserta dapat mengirimkan kekurangan data kualifikasi sebagaimana dimaksud pada angka 13.2 melalui fasilitas pengiriman data kualifikasi yang tersedia pada aplikasi SPSE.</td>
          </tr>
        </table>
    </li><br />
    <li><strong>Data Kualifikasi Terlambat</strong>
        <table width="100%">
          <tr>
            <td width="3%" valign="top">15.1</td>
            <td>Data Kualifikasi harus disampaikan melalui aplikasi SPSE kepada Pokja Pemilihan paling lambat pada waktu yang ditentukan oleh Pokja Pemilihan.</td>
          </tr>
          <tr>
            <td valign="top">15.2</td>
            <td>Setelah batas akhir waktu pemasukan Data Kualifikasi, aplikasi SPSE menolak setiap Data Kualifikasi yang akan dikirim.</td>
          </tr>
        </table>
    </li>
  </ol><br />
  <li><strong>EVALUASI KUALIFIKASI</strong></li>
  <ol type="1" start="16" style="padding-left:15px;">
    <li><strong>Pembukaan Data Kualifikasi</strong><br />
      Data Kualifikasi dapat dibuka pada saat Data Kualifikasi diterima Pokja Pemilihan pada aplikasi SPSE.</li><br />
    <li><strong>Evaluasi Kualifikasi</strong>
        <table width="100%">
          <tr>
            <td width="3%" valign="top">17.1</td>
            <td>Evaluasi Kualifikasi hanya berdasarkan Data Kualifikasi yang dikirimkan melalui form isian elektronik data kualifikasi, yang terdiri dari:
              <ol type="a">
                  <li>penilaian Persyaratan Administrasi Kualifikasi yang dilakukan dengan Sistem Gugur; dan</li>
                <li>evaluasi Persyaratan Teknis Kualifikasi yang dilakukan dengan Sistem Nilai untuk menghasilkan Calon Daftar Pendek.</li>
              </ol></td>
          </tr>
          <tr>
            <td valign="top">17.2</td>
            <td>Tata Cara Evaluasi Kualifikasi dilakukan sesuai dengan Bab VIII Data Kualifikasi ini.</td>
          </tr>
          <tr>
            <td valign="top">17.3</td>
            <td>Pokja Pemilihan menginputkan hasil evaluasi kualifikasi pada aplikasi SPSE.</td>
          </tr>
          <tr>
            <td valign="top">17.4</td>
            <td>Apabila peserta yang lulus evaluasi kualifikasi kurang dari 3 (tiga), maka tender dinyatakan gagal.</td>
          </tr>
        </table>
    </li><br />
    <li><strong>Pembuktian Kualifikasi</strong>
        <table width="100%">
          <tr>
            <td width="3%" valign="top">18.1</td>
            <td>Pembuktian kualifikasi dilakukan terhadap peserta yang lulus evaluasi kualifikasi.</td>
          </tr>
          <tr>
            <td valign="top">18.2</td>
            <td>Pembuktian kualifikasi dilakukan diluar aplikasi SPSE (<em>offline).</em></td>
          </tr>
          <tr>
            <td valign="top">18.3</td>
            <td>Pembuktian kualifikasi dilakukan dengan cara melihat dokumen asli atau dokumen yang sudah dilegalisir oleh pihak yang berwenang, dan meminta rekamannya.</td>
          </tr>
          <tr>
            <td valign="top">18.4</td>
            <td>Dalam tahap pembuktian kualifikasi, Pokja Pemilihan tidak perlu meminta seluruh dokumen kualifikasi apabila penyedia barang/jasa sudah pernah melaksanakan pekerjaan yang sejenis dan/atau data kualifikasi penyedia sudah terverifikasi dalam Sistem Informasi Kinerja Penyedia (SIKaP).</td>
          </tr>
          <tr>
            <td valign="top">18.5</td>
            <td>Pokja Pemilihan melakukan klarifikasi dan/atau verifikasi kepada penerbit dokumen, apabila diperlukan.</td>
          </tr>
          <tr>
            <td valign="top">18.6</td>
            <td>Apabila hasil pembuktian kualifikasi ditemukan pemalsuan data, peserta digugurkan dan badan usaha dimasukkan dalam Daftar Hitam.</td>
          </tr>
          <tr>
            <td valign="top">18.7</td>
            <td>Apabila peserta yang lulus pembuktian kualifikasi kurang dari 3 (tiga), maka tender dinyatakan gagal.</td>
          </tr>
        </table>
    </li>
  </ol><br />
  <li><strong>HASIL KUALIFIKASI</strong></li>
  <ol type="1" start="19" style="padding-left:15px;">
    <li><strong>Penetapan Hasil Kualifikasi</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">19.1</td>
            <td>Semua peserta yang lulus pembuktian kualifikasi dimasukkan oleh Pokja Pemilihan ke dalam Daftar Pendek (<em>shortlist</em>) paling kurang 3 (tiga) dan paling banyak 5 (lima) peserta dari daftar peserta yang telah lulus pembuktian kualifikasi berdasarkan urutan peringkat terbaik.</td>
          </tr>
          <tr>
            <td valign="top">19.2</td>
            <td>Pokja Pemilihan menginputkan daftar pendek sebagaimana dimaksud pada angka 19.1 pada aplikasi SPSE.</td>
          </tr>
        </table>
    </li><br />
    <li><strong>Pemberitahuan dan Pengumuman Hasil Kualifikasi</strong><br />
      Hasil kualifikasi setelah ditetapkan oleh Pokja Pemilihan diberitahukan kepada semua peserta kualifikasi dan diumumkan pada aplikasi SPSE sebagaimana tercantum dalam LDK.</li><br />
    <li><strong><em>Sanggahan Kualifikasi (apabila diperlukan)</em></strong>
        <table width="100%" >
          <tr>
            <td width="3%" valign="top">21.1</td>
            <td><em>Peserta seleksi yang memasukkan Dokumen Kualifikasi dapat menyampaikan sanggahan secara elektronik melalui aplikasi SPSE atas atas penetapan hasil kualifikasi kepada Pokja Pemilihan dalam waktu 5  (lima) hari kalender setelah pengumuman hasil kualifikasi, disertai bukti terjadinya penyimpangan, dan dapat ditembuskan secara offline kepada PPK, PA/KPA, dan APIP sebagaimana tercantum dalam LDK.</em></td>
          </tr>
          <tr>
            <td valign="top">21.2</td>
            <td><em>Sanggah yang diajukan oleh peserta yang tidak memasukkan data kualifikasi dianggap sanggahan tersebut tidak memenuhi syarat.</em></td>
          </tr>
          <tr>
            <td valign="top">21.3</td>
            <td><em>Sanggahan diajukan oleh peserta apabila terjadi penyimpangan prosedur meliputi:</em>
                <ol type="a">
                  <li><em>penyimpangan terhadap ketentuan dan prosedur yang diatur dalam Peraturan Presiden No. 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya serta yang telah ditetapkan dalam Dokumen Kualifikasi;</em></li>
                  <li><em>rekayasa tertentu sehingga menghalangi terjadinya persaingan usaha yang sehat; dan/atau</em></li>
                  <li><em>penyalahgunaan wewenang oleh Pokja Pemilihan dan/atau pejabat yang berwenang lainnya.</em></li>
                </ol></td>
          </tr>
          <tr>
            <td valign="top">21.4</td>
            <td><em>Pokja Pemilihan wajib memberikan jawaban secara elektronik melalui aplikasi SPSE atas semua sanggahan paling lambat 5 (lima) hari kalender setelah menerima sanggahan.</em></td>
          </tr>
          <tr>
            <td valign="top">21.5</td>
            <td><em>Apabila sanggahan dinyatakan benar maka Pokja Pemilihan menyatakan seleksi gagal.</em></td>
          </tr>
          <tr>
            <td valign="top">21.6</td>
            <td><em>Sanggahan yang disampaikan tidak melalui aplikasi SPSE (offline) bukan dikarenakan adanya keadaan kahar atau gangguan teknis, disampaikan kepada kepada PA/KPA, PPK atau atau bukan kepada Pokja Pemilihan atau disampaikan diluar masa sanggah, dianggap sebagai pengaduan dan tetap harus ditindaklanjuti.</em></td>
          </tr>
          <tr>
            <td valign="top">21.7</td>
            <td><em>Dalam hal terjadi keadaan kahar atau gangguan teknis yang menyebabkan peserta pemilihan tidak dapat mengirimkan sanggahan secara online melalui aplikasi SPSE dan/atau Pokja Pemilihan tidak dapat mengirimkan jawaban sanggah secara online melalui aplikasi SPSE maka sanggahan dapat dilakukan diluar aplikasi SPSE (offline).</em></td>
          </tr>
        </table>
    </li><br />
    <li><strong>Kualifikasi Ulang</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">22.1</td>
            <td>Apabila jumlah peserta yang lulus kualifikasi kurang dari 3 (tiga), maka dilakukan pengumuman ulang prakualifikasi.</td>
          </tr>
          <tr>
            <td valign="top">22.2</td>
            <td>Jika setelah kualifikasi ulang ternyata peserta yang lulus kualifikasi masih kurang dari 3 (tiga) maka Pokja Pemilihan melanjutkan proses seleksi.</td>
          </tr>
        </table>
    </li><br />
    <li><strong>Pengunduhan (<em>download</em>) Dokumen Pemilihan</strong><br />
      Peserta yang masuk dalam daftar pendek dapat mengunduh (<em>download</em>) Dokumen Pemilihan untuk memasukkan penawaran.</li>
  </ol>
</ol>
<h4 class="page-header" id="ldk"><b>Bab IV. Lembar Data Kualifikasi (LDK)</b></h4>
<ol type="A">
        <li><strong>Lingkup Kualifikasi</strong>
            <table>
              <tr>
                <td width="200">Nama Pokja Pemilihan</td>
                <td>: ${panitia?.pnt_nama}</td>
              </tr>
              <tr>
                <td>Alamat Pokja Pemilihan</td>
                <td>:${panitia?.pnt_alamat} </td>
              </tr>
              <tr>
                <td><em>Website</em></td>
                <td>:${panitia?.pnt_website} </td>
              </tr>
              <tr>
                <td><em>Website LPSE</em></td>
                <td>${website}</td>
              </tr>
              <tr>
                <td>Nama Paket Pekerjaan</td>
                <td>:${paket?.pkt_nama} </td>
              </tr>
            </table>
        </li><br />
        <li><strong>Jadwal Prakualifikasi</strong><br />
          Sebagaimana yang tercantum dalam aplikasi SPSE</li><br />
        <li><strong>Persyaratan Kualifikasi</strong>
            <table class="table table-sm">
              <tr>
                <th>Izin Usaha</th>
              </tr>
              <tr>
                <td><table class="table table-sm">
                    <tr>
                      <td>Jenis Izin</td>
                      <td>Klasifikasi</td>
                    </tr>
                  #{list ijinList, as:'ijin'}
                  <tr>
                    <td>${ijin?.chk_nama}</td>
                    <td>${ijin?.chk_klasifikasi}</td>
                  </tr>
                  #{/list}
                </table></td>
              </tr>
              #{list syaratList, as:'syarat'}
              <tr>
                <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
                  <p> ${syarat?.chk_nama}</p>
                  #{/if}
                  #{/if}
                  #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
              </tr>
              #{/list}
            </table>
        </li><br />
</ol>

<h4 class="page-header" id="integritas"><b>Bab V. Bentuk Integritas</b></h4>
<p align="center">Dengan mendaftar sebagai peserta pemilihan pada aplikasi SPSE maka peserta telah menyetujui dan menandatangani pakta integritas</p>
<br />
<h4 class="page-header" id="isian-data-kualifikasi"><b>Bab VI. Isian Data Kualifikasi</b></h4>
<p align="center">Isian Data Kualifikasi bagi Peserta selain anggota Kemitraan/KSO berbentuk Form Isian Elektronik Data Kualifikasi yang tersedia pada aplikasi SPSE</p>
<h4 class="page-header" id="petunjuk-pengisian"><b>Bab VII. Petunjuk Pengisian Data Kualifikasi</b></h4>
<ol type="I" style="padding:15px;">
  <li>Petunjuk Pengisian Untuk Peserta Bukan  Kemitraan/KSO mengikuti petunjuk dan penggunaan aplikasi SPSE (<em>User Guide</em>)</li><br />
  <li><strong>Kemitraan/KSO</strong></li>
  Untuk peserta yang berbentuk kemitraan/KSO masing – masing anggota kemitraan/KSO wajib mengisi formulir isian kualifikasi untuk masing – masing kualifikasi badan usahanya dengan petunjuk pengisian formulir isian kualifikasi sebagai berikut:
  <ol type="A">
    <li><strong>Data Administrasi</strong>
        <ol type="1">
          <li>Diisi dengan nama badan usaha (perusahaan/koperasi) peserta. </li>
          <li>Pilih status badan usaha (Pusat/Cabang). </li>
          <li>Diisi dengan alamat, nomor telepon, nomor fax dan email kantor pusat yang dapat dihubungi. </li>
          <li>Diisi dengan alamat, nomor telepon, nomor fax dan email kantor cabang yang dapat dihubungi, apabila peserta berstatus kantor cabang.</li>
        </ol>
    </li><br />
    <li><strong>Landasan Hukum Pendirian Badan  Usaha</strong>
        <ol type="1">
          <li>Diisi  dengan nomor, tanggal dan nama notaris penerbit akta pendirian perusahaan/anggaran dasar koperasi, serta untuk badan usaha yang berbentuk Perseroan Terbatas diisi nomor pengesahan dari Kementerian Hukum  dan HAM.</li>
          <li>Diisi dengan nomor, tanggal dan nama Notaris penerbit Akta Perubahan Terakhir badan usaha, apabila ada. Khusus untuk Perseroan Terbatas, jika terdapat perubahan nama anggota Direksi dan/atau Dewan Komisaris, pada Pembuktian Kualifikasi peserta diminta menunjukkan asli dan memberikan salinan Bukti Pemberitahuan dari Notaris selaku Kuasa Direksi yang telah diajukan melalui Sisminbakum atas Akta Perubahan Terakhir</li>
        </ol>
    </li><br />
    <li><strong>Pengurus Badan Usaha</strong><br />
        <ol type="1">
          <li>Diisi dengan nama, nomor KTP/SIM/Paspor, dan jabatan dalam badan usaha, apabila berbentuk Perseroan Terbatas. </li>
          <li>Diisi dengan nama, nomor KTP, dan jabatan dalam badan usaha.</li>
        </ol>
    </li><br />
    <li><strong>Izin Usaha</strong><br />
      Jenis izin usaha disesuaikan dengan bidang usaha dan perturan perundang-undangan.<br />
      Untuk persyaratan perizinan bagi penyedia asing disesuaikan dengan praktek bisnis internasional dan/atau ketentuan negara asal penyedia jasa.<br />
      Tabel Izin Usaha :
      <ol type="1">
        <li>Diisi dengan jenis surat izin usaha, nomor dan tanggal penerbitannya.</li>
        <li>Diisi dengan masa berlaku surat izin usaha.</li>
        <li>Diisi dengan nama instansi penerbit surat izin usaha.</li>
        <li>Diisi dengan kualifikasi usaha</li>
        <li>Diisi dengan klasifikasi usah</li>
      </ol>
    </li><br />
    <li><strong>Izin Lainnya <em>[apabila dipersyaratkan]</em></strong>
        <ol type="1">
          <li>Diisi dengan jenis surat izin, nomor dan tanggal penerbitannya.</li>
          <li>Diisi dengan masa berlaku surat izin.</li>
          <li>Diisi dengan nama instansi penerbit surat izin.</li>
        </ol>
    </li><br />
    <li><strong>Data Keuangan</strong></li>
    <ol type="1">
      <li>Diisi dengan nama, nomor KTP/SIM/Paspor, alamat pemilik  saham/persero,  dan persentase  kepemilikan saham/persero.</li>
      <li>Pajak
        <ol type="a">
            <li>Diisi dengan NPWP badan usaha </li>
          <li>Diisi dengan nomor dan tanggal bukti laporan pajak tahun terakhir berupa SPT Tahunan.</li>
          <em>[Persyaratan perpajakan sebagaimana dimaksud pada nomor 2 (dua), dikecualikan untuk penyedia asing (khusus untuk International Competitive Bidding)]. </em>
          </ol>
      </li>
    </ol><br />
    <li><strong>Data Personalia</strong> <strong>(Tenaga ahli tetap)</strong><br />
      Diisi dengan nama, tanggal/bulan/tahun lahir, tingkat pendidikan (SLTP/SLTA/S1/S2/S3), jabatan dalam pekerjaan yang pernah dilaksanakan, lama pengalaman kerja, profesi/keahlian sesuai dengan Surat Keterangan Ahli/Surat Keterangan Terampil dan tahun penerbitan sertifikat/ijazah dari setiap tenaga ahli/teknis/terampil yang diperlukan.</li><br />
    <li><strong>Data Fasilitas/Peralatan/Perlengkapan</strong> <strong>(jika disyaratkan oleh  Pokja Pemilihan)</strong><br />
      Diisi dengan jenis, jumlah, kapasitas atau output yang dapat dicapai pada saat ini, merek dan tipe, tahun pembuatan, kondisi (dalam persentase), lokasi keberadaan saat ini dan status kepemilikan (milik sendiri/sewa beli/ dukungan sewa) dari masing-masing fasilitas/peralatan/perlengkapan yang diperlukan. Bukti status kepemilikan harus dapat ditunjukkan pada waktu Pembuktian Kualifikasi.</li><br />
    <li><strong>Data Pengalaman Perusahaan yang Sama/Sejenis dalam Kurun Waktu 10 (Sepuluh) Tahun Terakhir dengan Subbidang Paket Pekerjaan yang Dikompetisikan</strong><br />
      Diisi dengan nama paket pekerjaan, bidang/subbidang pekerjaan yang dipersyaratkan, lokasi tempat pelaksanaan pekerjaan, nama dan alamat/telepon dari pemberi tugas/Pejabat Pembuat Komitmen, nomor/tanggal dan nilai kontrak, tanggal selesai paket pekerjaan menurut kontrak, dan tanggal berita acara serah terima, untuk masing-masing paket pekerjaan selama 10 (sepuluh) tahun terakhir.</li><br />
    <li><strong>Data Pengalaman Perusahaan dalam Kurun Waktu 4 (empat) Tahun Terakhir (untuk Penyedia yang telah berdiri lebih dari 3 tahun atau lebih).</strong><br />
      Diisi dengan nama paket pekerjaan, lokasi tempat pelaksanaan pekerjaan, nama dan alamat/telepon dari pemberi tugas/Pejabat Pembuat Komitmen, nomor/tanggal dan nilai kontrak, serta persentase progres menurut kontrak dan persentase prestasi kerja terakhir, untuk Penyedia yang telah berdiri kurang dari 3 tahun atau lebih. Untuk Penyedia yang baru  berdiri kurang dari 3 tahun tidak wajib mengisi tabel ini.</li><br />
    <li><strong>Data Pekerjaan yang sedang Dilaksanakan</strong><br />
      Diisi dengan nama paket pekerjaan, bidang/subbidang pekerjaan dan lokasi tempat pelaksanaan pekerjaan, nama dan alamat/telepon dari pemberi tugas/Pejabat Pembuat Komitmen, nomor/tanggal dan nilai kontrak, serta persentase progres menurut kontrak dan persentase prestasi kerja terakhir.</li>
  </ol>
</ol>
<h4 class="page-header" id="tata-cara-evaluasi"><b>Bab VIII. Tata Cara Evaluasi Kualifikasi</b></h4>
<ol type="A" style="padding:15px;">
  <li>Dokumen Kualifikasi yang akan dievaluasi harus memenuhi persyaratan sebagai berikut :
    <ol type="1">
        <li>penilaian Persyaratan Administrasi Kualifikasi yang dilakukan dengan Sistem Gugur; dan</li>
      <li>evaluasi Persyaratan Teknis Kualifikasi yang dilakukan dengan Sistem Nilai untuk menghasilkan Calon Daftar Pendek.</li>
    </ol><br />
  </li>
  <li>Pokja Pemilihan memeriksa dan membandingkan antara persyaratan pada Dokumen Kualifikasi dengan data kualifikasi peserta yang tercantum pada aplikasi SPSE dalam hal:
    <ol type="1">
        <li>data kualifikasi untuk peserta yang melakukan kemitraan/Kerja Sama Operasi disampaikan oleh pejabat yang menurut perjanjian Kemitraan/Kerja Sama Operasi berhak mewakili Kemitraan/KSO;</li>
      <li>memiliki surat izin usaha sesuai dengan peraturan perundang-undangan;</li>
      <li>perusahaan yang bersangkutan dan manajemennya tidak dalam pengawasan pengadilan, tidak pailit, kegiatan usahanya tidak sedang dihentikan dan/atau direksi yang bertindak untuk dan atas nama perusahaan tidak sedang dalam menjalani sanksi pidana;</li>
      <li>salah satu dan/atau semua pengurus dan badan usahanya tidak masuk dalam daftar hitam; </li>
      <li>memiliki NPWP dan telah memenuhi kewajiban perpajakan tahun pajak terakhir (SPT Tahunan)</li>
      <em>[Persyaratan perpajakan dikecualikian untuk Penyedia asing (khusus untuk International Competitive Bidding)];</em>
        <li>memperoleh paling sedikit 1 (satu) pekerjaan sebagai penyedia jasa konsultansi dalam kurun waktu 4 (empat) tahun terakhir, baik di lingkungan pemerintah maupun swasta termasuk pengalaman subkontrak;</li>
      <li>memiliki kemampuan pada sub bidang pekerjaan yang sesuai;</li>
      <li>memiliki kemampuan menyediakan fasilitas dan peralatan serta personil yang diperlukan untuk pelaksanaan pekerjaan;</li>
      <li>menyampaikan daftar perolehan pekerjaan yang sedang dikerjakan;</li>
      <li>dalam hal peserta akan melakukan kemitraan/KSO:
        <ol type="a">
              <li>wajib mempunyai perjanjian Kerja Sama Operasi/kemitraan yang memuat persentase kemitraan dan perusahaan yang mewakili kemitraan tersebut; </li>
          <li>evaluasi persyaratan administrasi kualifikasi pada angka 1 sampai dengan angka 9 dilakukan terhadap seluruh peserta yang tergabung dalam Kerja Sama Operasi/kemitraan;</li>
        </ol>
      </li>
      <li>memiliki sertifikat manajemen mutu ISO atau persyaratan lain seperti peralatan khusus, tenaga ahli spesialis yang diperlukan, atau pengalaman tertentu, apabila disyaratkan. Untuk Badan Usaha yang bermitra, persyaratan ini disyaratkan bagi perusahaan yang melaksanakan pekerjaan yang membutuhkan sertifikat atau persyaratan lainnya tersebut;</li>
      <li><em>[bagi peserta untuk pekerjaan kompleks yang akan melakukan kemitraan/kerja sama operasi, harus membuat Surat Perjanjian Kemitraan/Kerja Sama Operasi]</em></li>
    </ol><br />
  </li>
  <li>Peserta yang memenuhi Persyaratan Administrasi Kualifikasi dilanjutkan dengan melakukan Evaluasi Persyaratan Teknis Kualifikasi.</li><br />
  <li>Apabila tidak ada Peserta yang memenuhi Persyaratan Administrasi Kualifikasi maka seleksi dinyatakan gagal.</li><br />
  <li>Evaluasi Persyaratan Teknis Kualifikasi dengan kriteria penilaian pengalaman perusahaan pada pekerjaan yang sejenis dan kompleksitas yang setara serta kedudukan peserta sebagai berikut:
    <ol type="1">
        <li>Pengalaman pada pekerjaan sejenis;</li>
      Dihitung jumlah paket pengalaman perusahaan pada pekerjaan yang sesuai dengan yang dipersyaratkan dalam Lembar Data Kualifikasi (LDK) Huruf D angka 2 Jumlah paket pengalaman perusahaan yang paling banyak dijadikan pembanding untuk mendapatkan nilai. Nilai yang diperoleh dikali dengan bobot yang ditentukan dalam LDK. Rumusan penghitungan sebagai berikut:<br />
        <img src="#{assets '/images/rumus-npx.png'/}" /><br />
      Keterangan:<br />
      X = Nama perusahaan peserta kualifikasi<br />
      NP = Nilai Pengalaman<br />
      JPP = Jumah Pengalaman Perusahaan<br />
      contoh:
      <table width="100%" border="1" style="text-align:center">
        <tr>
          <td align="center"><strong>Nama Perusahaan</strong></td>
          <td align="center"><strong>Jumlah Paket Pengalaman Sejenis</strong></td>
          <td align="center"><strong>Bobot<br />
            (40-55%)</strong></td>
          <td align="center"><strong>Nilai Pengalaman</strong></td>
        </tr>
        <tr>
          <td>1</td>
          <td>2</td>
          <td>3</td>
          <td>4</td>
        </tr>
        <tr>
          <td>PT.A</td>
          <td>20</td>
          <td>40%</td>
          <td>20/40 x 100 x 40% = 20</td>
        </tr>
        <tr>
          <td>PT.B</td>
          <td>10</td>
          <td>40%</td>
          <td>10/40 x 100 x 40% = 10</td>
        </tr>
        <tr>
          <td>PT.C</td>
          <td>40<br />
            (tertinggi)</td>
          <td>40%</td>
          <td>40/40 x 100 x 40% = 40</td>
        </tr>
      </table><br />
      <li>Kesesuaian besaran nilai pekerjaan sejenis yang pernah diselesaikan dengan nilai pekerjaan yang akan dikompetisikan, dihitung berdasarkan <strong>nilai kontrak tertinggi.</strong> Nilai kontrak kontrak tertinggi yang sama degan atau lebih besar dari HPS diberi nilai maksimal dan tetap (dapat dikonversi berdasarkan nilai pada saat pekerjaan dilaksanakan). Nilai kontrak yang kurang dari HPS, diberi nilai dengan cara membandingkan nilai kontrak tersebut dengan nilai HPS paket pekerjaan.</li>
      Rumusan perhitungan sebagai berikut:
      <ol type="a">
        <li>Untuk nilai kontrak tertinggi lebih besar atau sama dengan HPS.</li>
        <img src="#{assets '/images/rumus-nkps.png'/}" /><br /><br />
        <li>Untuk nilai kontrak kurang dari HPS.</li>
        <img src="#{assets '/images/rumus-nkps(2).png'/}" /><br />
        Keterangan :<br />
        NKPS = Nilai Kesesuaian Pekerjaan Sejenis<br />
        contoh:<br />
        HPS = Rp 500.000.000,-
        <table width="100%" border="1" style="text-align:center">
          <tr>
            <td align="center"><strong>Nama Perusahaan</strong></td>
            <td align="center"><strong>NPT<br />
              (Rp)</strong></td>
            <td align="center"><strong>Bobot<br />
              (35-45%)</strong></td>
            <td align="center"><strong>NKPS</strong></td>
          </tr>
          <tr>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td>4</td>
          </tr>
          <tr>
            <td>PT.A</td>
            <td>1.000.000.000</td>
            <td>45%</td>
            <td>45</td>
          </tr>
          <tr>
            <td>PT.B</td>
            <td>550.000.000</td>
            <td>45%</td>
            <td>45</td>
          </tr>
          <tr>
            <td>PT.C</td>
            <td>400.000.000</td>
            <td>45%</td>
            <td>36</td>
          </tr>
        </table>
      </ol><br />
      <li>Pengalaman Pekerjaan pada lokasi yang sama pada tingkat Kabupaten/Kota;</li>
      Dihitung jumlah paket pengalaman perusahaan pada pekerjaan yang sesuai pada tingkat Kabupaten/Kota. Jumlah paket pengalaman perusahaan yang paling banyak pada tingkat Kabupaten/Kota tersebut, dijadikan pembanding untuk mendapatkan nilai. Nilai yang diperoleh dikali dengan bobot yang ditentukan dalam LDK. Rumusan penghitungan sebagai berikut:<br />
      <img src="#{assets '/images/rumus-nplx.png'/}" /><br />
      Keterangan:<br />
      X	= Nama perusahaan<br />
      NPL = Nilai Pengalaman di Lokasi<br />
      JPPL = Jumlah Pengalaman Perusahaan di Lokasi<br />
      Contoh :
      <ol type="a">
        <li>Lokasi pekerjaan di Kabupaten X, yang berada di Provinsi Y.</li>
        <table width="100%" border="1" style="text-align:center">
          <tr>
            <td align="center"><strong>Nama Perusahaan</strong></td>
            <td align="center"><strong>Jumlah Paket Pengalaman  Sejenis pada Kabupaten/Kota __________</strong></td>
            <td align="center"><strong>Bobot<br />
              (5-15%)</strong></td>
            <td align="center"><strong>Nilai Pengalaman Sejenis pada Kabupaten/Kota<br />
              (NPL)</strong></td>
          </tr>
          <tr>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td>4</td>
          </tr>
          <tr>
            <td>PT.A</td>
            <td>10<br />
              (tertinggi)</td>
            <td>10%</td>
            <td>10/10 x 100 x 10% = 10</td>
          </tr>
          <tr>
            <td>PT.B</td>
            <td>6</td>
            <td>10%</td>
            <td>6/10 x 100 x 10% = 6</td>
          </tr>
          <tr>
            <td>PT.C</td>
            <td>8<br /></td>
            <td>10%</td>
            <td>8/10 x 100 x 10% = 8</td>
          </tr>
        </table><br />
        <li>Lokasi pekerjaan di wilayah Provinsi DKI Jakarta</li>
        Untuk jumlah paket pengalaman sejenis di wilayah Provinsi DKI Jakarta, tidak dibedakan wilayah administrasi di bawahnyanya.
        <table width="100%" border="1" style="text-align:center">
          <tr>
            <td align="center"><strong>Nama Perusahaan</strong></td>
            <td align="center"><strong>Jumlah Paket Pengalaman  Sejenis di  Provinsi DKI Jakarta</strong></td>
            <td align="center"><strong>Bobot<br />
              (5-15%)</strong></td>
            <td align="center"><strong>Nilai Pengalaman Sejenis pada Kabupaten/Kota<br />
              (NPL)</strong></td>
          </tr>
          <tr>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td>4</td>
          </tr>
          <tr>
            <td>PT.A</td>
            <td>10<br />
              (tertinggi)</td>
            <td>10%</td>
            <td>10/10 x 100 x 10% = 10</td>
          </tr>
          <tr>
            <td>PT.B</td>
            <td>6</td>
            <td>10%</td>
            <td>6/10 x 100 x 10% = 6</td>
          </tr>
          <tr>
            <td>PT.C</td>
            <td>8<br /></td>
            <td>10%</td>
            <td>8/10 x 100 x 10% = 8</td>
          </tr>
        </table>
      </ol><br />
      <li>Domisili Perusahaan Induk (tingkat Provinsi/Kabupaten/Kota, kecuali Provinsi DKI Jakarta).</li>
      Contoh :
      <ol type="a">
        <li>Lokasi pekerjaan di Kabupaten X, Provinsi Y.</li>
        <table width="100%" border="1" style="text-align:center">
          <tr>
            <td align="center"><strong>Nama Perusahaan</strong></td>
            <td align="center"><strong>Domisili Perusahaan  Induk</strong></td>
            <td align="center"><strong>Bobot<br />
              (5%)</strong></td>
            <td align="center"><strong>Nilai Domisili<br />
              (Bobot x 100)</strong></td>
          </tr>
          <tr>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td>4</td>
          </tr>
          <tr>
            <td>PT.A</td>
            <td>Provinsi Y</td>
            <td>5%</td>
            <td>5</td>
          </tr>
          <tr>
            <td>PT.B</td>
            <td>Kabupaten X</td>
            <td>5%</td>
            <td>5</td>
          </tr>
          <tr>
            <td>PT.C</td>
            <td>Provinsi DKI</td>
            <td>5%</td>
            <td>0</td>
          </tr>
        </table><br />
        <li>Lokasi pekerjaan di Kota Jakarta Pusat, Provinsi DKI Jakarta tidak perlu diberikan bobot penilaian.</li>
        <table width="100%" border="1" style="text-align:center">
          <tr>
            <td align="center"><strong>Nama Perusahaan</strong></td>
            <td align="center"><strong>Domisili Perusahaan  Induk</strong></td>
            <td align="center"><strong>Bobot<br />
              (0%)</strong></td>
            <td align="center"><strong>Nilai Domisili<br />
              (Bobot x 100)</strong></td>
          </tr>
          <tr>
            <td>1</td>
            <td>2</td>
            <td>3</td>
            <td>4</td>
          </tr>
          <tr>
            <td>PT.A</td>
            <td>Provinsi Y</td>
            <td>0%</td>
            <td>5</td>
          </tr>
          <tr>
            <td>PT.B</td>
            <td>Kabupaten X</td>
            <td>0%</td>
            <td>5</td>
          </tr>
          <tr>
            <td>PT.C</td>
            <td>Provinsi DKI</td>
            <td>0%</td>
            <td>0</td>
          </tr>
        </table>
      </ol><br />
      <li>Jumlah  bobot 1, 2, 3, dan 4 sama  dengan 100%</li>
      Contoh :
      <table width="100%" border="1" style="text-align:center">
        <tr>
          <td align="center"><strong>Nama Perusahaan</strong></td>
          <td align="center"><strong>Nilai Pengalaman</strong></td>
          <td align="center"><strong>NKPS</strong></td>
          <td align="center"><strong>Nilai Pengalaman Sejenis  pada Kabupaten/Kota</strong></td>
          <td align="center"><strong>Nilai Domisili*)</strong></td>
          <td align="center"><strong>Total</strong></td>
        </tr>
        <tr>
          <td></td>
          <td>Bobot 40%</td>
          <td>Bobot 45%</td>
          <td>Bobot 10%</td>
          <td>Bobot 5%</td>
          <td>100%</td>
        </tr>
        <tr>
          <td>1</td>
          <td>2</td>
          <td>3</td>
          <td>4</td>
          <td>5</td>
          <td>6</td>
        </tr>
        <tr>
          <td>PT.A</td>
          <td>20</td>
          <td>45</td>
          <td>10</td>
          <td>5</td>
          <td>80</td>
        </tr>
        <tr>
          <td>PT.B</td>
          <td>10</td>
          <td>45</td>
          <td>6</td>
          <td>5</td>
          <td>66</td>
        </tr>
        <tr>
          <td>PT.C</td>
          <td>40</td>
          <td>36</td>
          <td>8</td>
          <td>0</td>
          <td>84</td>
        </tr>
      </table>
      *) Lihat contoh pada angka 4 huruf a)
    </ol>
  </li><br />
  <li>Peserta yang memenuhi Persyaratan Teknis Kualifikasi dimasukan sebagai Calon Daftar Pendek dilanjutkan dengan Pembuktian Kualifikasi.</li><br />
  <li>Apabila tidak ada yang memenuhi Persyaratan Teknis kualifikasi maka seleksi dinyatakan gagal.</li><br />
  <li>Pokja Pemilihan memeriksa dan membandingkan antara persyaratan pada Dokumen Kualifikasi dengan data kualifikasi peserta yang tercantum pada aplikasi SPSE dalam hal:
    <ol type="1">
        <li>kelengkapan Data Kualifikasi; dan</li>
      <li>pemenuhan persyaratan kualifikasi</li>
    </ol>
  </li><br />
  <li>Formulir Isian Kualifikasi untuk KSO yang tidak dibubuhi materai tidak digugurkan, peserta diminta untuk membayar denda materai sesuai ketentuan peraturan perundang-undangan.</li><br />
  <li>Apabila ditemukan hal-hal dan/atau data yang kurang jelas maka Pokja Pemilihan dapat meminta peserta untuk menyampaikan klarifikasi secara tertulis namun tidak boleh mengubah substansi Data Kualifikasi yang telah dikirmkan melalui aplikasi SPSE.</li><br />
  <li>Evaluasi Kualifikasi belum merupakan kompetisi maka data kualifikasi yang kurang dapat dilengkapi paling lambat sebelum batas akhir pemasukan Data Kualifikasi.</li>
</ol>
<br />
